{
  "id":"KaguyaSilentRavenSkin",
  "pck_name": "KaguyaSilentRavenSkin",
  "name": "KaguyaSilentRavenSkin",
  "author": "Shirayoi=Kaguya",
  "description": "A Skin for Silent",
  "version": "v0.1.2.0",
  "min_game_version": "0.0.0",
  "has_pck": true,
  "has_dll": true,
  "affects_gameplay": false
}
